import os,shutil
from PIL import Image
 


fichier = input("fichier ?")
print(fichier)
shutil.copyfile(fichier,"rgb-"+fichier)

image = Image.open(fichier)
 
 
if image.mode == 'RGB':
    cmyk_image = image.convert('CMYK')
else:
    raise Exception("pas en RGB")

cmyk_image.save(fichier)
